﻿.mobile_header {background:#2f6da7}
.mobile_header .mobile_title {padding:15px 0;font-size:18px;color:#fff;text-align:center;font-weight:600;}
.input_form_wrap {padding:15px;}
.input_form_wrap ul {display:flex;flex-direction: column;gap: 10px;}
.input_form_wrap ul li {display:flex;flex-direction: column;gap: 10px;}
.mobile_content_wrap {padding:20px 15px;}
.survey_select {display:flex;flex-wrap: wrap;gap: 10px;margin-top: 20px;}
.survey_select span {flex: 1 1 20%;}
.survey_select span button {display:block;width: 100%;background: none;color:#212121;border: 2px solid #f3f2f4;border-radius: 5px;padding: 10px 0;font-size: 14px;}
.survey_select span.on button {background: #f0fdff;border: 2px solid #a1e4ff;color:blue}
.h_bg_type {height: 5px;background: #f8f8f8;border-top: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;opacity: 1;}

/* 버튼 */
.btn_submit {display:block;width:100%;font-size:15px;background:#2f6da7;color:#fff;border-radius:5px;padding: 10px 0;font-weight: 500;}

@media screen and (max-width: 480px) {
	.survey_select span {flex: 1 1 30%;}
	
	.search_wrap ul > li {flex-wrap: wrap;}
    .search_wrap ul > li label {min-width: 100%;width: 100%;margin-top: 8px;}
    .search_wrap ul > li .datepicker,
    .search_wrap ul > li select,
    .search_wrap ul > li input[type="text"] {width: 100%;}
    
    .btn_search_basic {
        width: 100% !important;
        height: auto !important;
        margin-top: 16px;
    }
}